<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tgwzrtoc" xml:lang="de">
   <Header>
      <Title>Wizards (WZR)</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/tg/onlinemanual/tgwzr" role="manual">Wizards</Link>
      </Entry>
      <Book Type="book">
         <Title>Sessions</Title>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr0005s000" role="session">Icons (tgwzr0005s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr1100s000" role="session">Wizards (tgwzr1100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr1200m000" role="session">Execute Wizard (tgwzr1200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr1240s000" role="session">Search Description of Wizard (tgwzr1240s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr1250m000" role="session">Browse... (tgwzr1250m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr1400m000" role="session">Print Wizards and Where-Used Wizards (tgwzr1400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr1500m000" role="session">Wizards (tgwzr1500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr2100s000" role="session">Wizard Steps (tgwzr2100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr2120m000" role="session">Wizard Step Answers (tgwzr2120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr2120s000" role="session">Wizard Step Answers (tgwzr2120s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr2500m000" role="session">Wizard Steps (tgwzr2500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr3100s000" role="session">DLL Functions used in Constraints (tgwzr3100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr3101s000" role="session">Import DLL Functions (tgwzr3101s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr3400m000" role="session">Print DLL Functions and where-used DLL Functions (tgwzr3400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr3500m000" role="session">DLL Functions which can be used in Wizard and Apply Constraints (tgwzr3500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr4100s000" role="session">Wizard Answers by Business Function by Project Model (tgwzr4100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr4400m000" role="session">Print Wizard Answers by Business Function by Project Model (tgwzr4400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr4500m000" role="session">Wizard Browser (tgwzr4500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr4501m000" role="session">Wizard Answers by Business Function by Project Model (tgwzr4501m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr5100m000" role="session">Wizard Categories (tgwzr5100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr5100s000" role="session">Wizard Categories (tgwzr5100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tg/wzr/tgwzr5400m000" role="session">Print Wizard Categories (tgwzr5400m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>